<%- include("templates/header")%>
<style>
    body{
        background: #640000;
        color: white;
    }
    input{
        margin-top: 1em;
    }
    button{
        margin-top: 1em;
    }
</style>
<div class="container" style="width: 50%;margin-top: 1.05em;padding: 10em;">
<form action="/" method="POST">
    <img class="mb-4" src="https://www.pinclipart.com/picdir/big/17-170266_popular-images-author-icon-png-clipart.png" alt="" width="50" height="50">
    <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
    <label for="name" class="sr-only">Username</label>
    <input type="name" class="form-control" name="name" id="name" placeholder="Username" required>
    <label for="password" class="sr-only">Password</label>
    <input type="password" class="form-control" name="password" id="password" placeholder="Password" required>
    <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
  </form>

<%- include("templates/footer")%>
